@media (prefers-color-scheme: light) {
.markdown-body details, .markdown-body figcaption, .markdown-body figure { display: block; }
.markdown-body summary { display: list-item; }
.markdown-body [hidden] { display: none !important; }
.markdown-body a { background-color: transparent; text-decoration: none; }
.markdown-body abbr[title] { border-bottom: none; text-decoration: underline dotted; }
.markdown-body b, .markdown-body strong { font-weight: 600; }
.markdown-body dfn { font-style: italic; }
.markdown-body h1 { margin: .67em 0; font-weight: 600; padding-bottom: .3em; font-size: 2em; border-bottom: 1px solid #d1d9e0b3; }
.markdown-body mark { background-color: #fff8c5; color: #1f2328; }
.markdown-body small { font-size: 90%; }
.markdown-body sub, .markdown-body sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
.markdown-body sub { bottom: -0.25em; }
.markdown-body sup { top: -0.5em; }
.markdown-body img { border-style: none; max-width: 100%; box-sizing: content-box; }
.markdown-body code, .markdown-body kbd, .markdown-body pre, .markdown-body samp { font-family: monospace; font-size: 1em; }
.markdown-body figure { margin: 1em 2.5rem; }
.markdown-body hr { box-sizing: content-box; overflow: hidden; border-bottom: 1px solid #d1d9e0b3; height: .25em; padding: 0; margin: 1.5rem 0; background-color: #d1d9e0; }
.markdown-body a:hover { text-decoration: underline; }
.markdown-body table { border-spacing: 0; border-collapse: collapse; display: block; width: max-content; max-width: 100%; overflow: auto; }
.markdown-body td, .markdown-body th { padding: 0; }
.markdown-body kbd { display: inline-block; padding: 0.25rem; font: 11px ui-monospace, SFMono-Regular, SF Mono, Menlo, Consolas, Liberation Mono, monospace; line-height: 10px; color: #1f2328; vertical-align: middle; background-color: #f6f8fa; border: solid 1px #d1d9e0b3; border-radius: 6px; box-shadow: inset 0 -1px 0 #d1d9e0b3; }
.markdown-body h1, .markdown-body h2, .markdown-body h3, .markdown-body h4, .markdown-body h5, .markdown-body h6 { margin-top: 1.5rem; margin-bottom: 1rem; font-weight: 600; line-height: 1.25; }
.markdown-body h2 { font-weight: 600; padding-bottom: .3em; font-size: 1.5em; border-bottom: 1px solid #d1d9e0b3; }
.markdown-body h3 { font-weight: 600; font-size: 1.25em; }
.markdown-body h4 { font-weight: 600; font-size: 1em; }
.markdown-body h5 { font-weight: 600; font-size: .875em; }
.markdown-body h6 { font-weight: 600; font-size: .85em; color: #59636e; }
.markdown-body p { margin-top: 0; margin-bottom: 10px; }
.markdown-body blockquote { margin: 0; padding: 0 1em; color: #59636e; border-left: .25em solid #d1d9e0; }
.markdown-body ul, .markdown-body ol { margin-top: 0; margin-bottom: 0; padding-left: 2em; }
.markdown-body tt, .markdown-body code, .markdown-body samp { font-family: ui-monospace, SFMono-Regular, SF Mono, Menlo, Consolas, Liberation Mono, monospace; font-size: 12px; }
.markdown-body pre { margin-top: 0; margin-bottom: 0; font-family: ui-monospace, SFMono-Regular, SF Mono, Menlo, Consolas, Liberation Mono, monospace; font-size: 12px; word-wrap: normal; }
.markdown-body p, .markdown-body blockquote, .markdown-body ul, .markdown-body ol, .markdown-body dl, .markdown-body table, .markdown-body pre, .markdown-body details { margin-top: 0; margin-bottom: 1rem; }
.markdown-body table th { font-weight: 600; }
.markdown-body table th, .markdown-body table td { padding: 6px 13px; border: 1px solid #d1d9e0; }
.markdown-body table tr { background-color: #ffffff; border-top: 1px solid #d1d9e0b3; }
.markdown-body table tr:nth-child(2n) { background-color: #f6f8fa; }
.markdown-body code, .markdown-body tt { padding: .2em .4em; margin: 0; font-size: 85%; white-space: break-spaces; background-color: #818b981f; border-radius: 6px; }
.markdown-body pre > code { padding: 0; margin: 0; word-break: normal; white-space: pre; background: transparent; border: 0; }
.markdown-body .highlight { margin-bottom: 1rem; }
.markdown-body .highlight pre, .markdown-body pre { padding: 1rem; overflow: auto; font-size: 85%; line-height: 1.45; color: #1f2328; background-color: #f6f8fa; border-radius: 6px; }
.markdown-body pre code, .markdown-body pre tt { display: inline; max-width: auto; padding: 0; margin: 0; overflow: visible; line-height: inherit; word-wrap: normal; background-color: transparent; border: 0; }
}
@media (prefers-color-scheme: dark) {
.markdown-body details, .markdown-body figcaption, .markdown-body figure { display: block; }
.markdown-body summary { display: list-item; }
.markdown-body [hidden] { display: none !important; }
.markdown-body a { background-color: transparent; text-decoration: none; }
.markdown-body abbr[title] { border-bottom: none; text-decoration: underline dotted; }
.markdown-body b, .markdown-body strong { font-weight: 600; }
.markdown-body dfn { font-style: italic; }
.markdown-body h1 { margin: .67em 0; font-weight: 600; padding-bottom: .3em; font-size: 2em; border-bottom: 1px solid #3d444db3; }
.markdown-body mark { background-color: #bb800926; color: #f0f6fc; }
.markdown-body small { font-size: 90%; }
.markdown-body sub, .markdown-body sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
.markdown-body sub { bottom: -0.25em; }
.markdown-body sup { top: -0.5em; }
.markdown-body img { border-style: none; max-width: 100%; box-sizing: content-box; }
.markdown-body code, .markdown-body kbd, .markdown-body pre, .markdown-body samp { font-family: monospace; font-size: 1em; }
.markdown-body figure { margin: 1em 2.5rem; }
.markdown-body hr { box-sizing: content-box; overflow: hidden; border-bottom: 1px solid #3d444db3; height: .25em; padding: 0; margin: 1.5rem 0; background-color: #3d444d; }
.markdown-body a:hover { text-decoration: underline; }
.markdown-body table { border-spacing: 0; border-collapse: collapse; display: block; width: max-content; max-width: 100%; overflow: auto; }
.markdown-body td, .markdown-body th { padding: 0; }
.markdown-body kbd { display: inline-block; padding: 0.25rem; font: 11px ui-monospace, SFMono-Regular, SF Mono, Menlo, Consolas, Liberation Mono, monospace; line-height: 10px; color: #f0f6fc; vertical-align: middle; background-color: #151b23; border: solid 1px #3d444db3; border-radius: 6px; box-shadow: inset 0 -1px 0 #3d444db3; }
.markdown-body h1, .markdown-body h2, .markdown-body h3, .markdown-body h4, .markdown-body h5, .markdown-body h6 { margin-top: 1.5rem; margin-bottom: 1rem; font-weight: 600; line-height: 1.25; }
.markdown-body h2 { font-weight: 600; padding-bottom: .3em; font-size: 1.5em; border-bottom: 1px solid #3d444db3; }
.markdown-body h3 { font-weight: 600; font-size: 1.25em; }
.markdown-body h4 { font-weight: 600; font-size: 1em; }
.markdown-body h5 { font-weight: 600; font-size: .875em; }
.markdown-body h6 { font-weight: 600; font-size: .85em; color: #9198a1; }
.markdown-body p { margin-top: 0; margin-bottom: 10px; }
.markdown-body blockquote { margin: 0; padding: 0 1em; color: #9198a1; border-left: .25em solid #3d444d; }
.markdown-body ul, .markdown-body ol { margin-top: 0; margin-bottom: 0; padding-left: 2em; }
.markdown-body tt, .markdown-body code, .markdown-body samp { font-family: ui-monospace, SFMono-Regular, SF Mono, Menlo, Consolas, Liberation Mono, monospace; font-size: 12px; }
.markdown-body pre { margin-top: 0; margin-bottom: 0; font-family: ui-monospace, SFMono-Regular, SF Mono, Menlo, Consolas, Liberation Mono, monospace; font-size: 12px; word-wrap: normal; }
.markdown-body p, .markdown-body blockquote, .markdown-body ul, .markdown-body ol, .markdown-body dl, .markdown-body table, .markdown-body pre, .markdown-body details { margin-top: 0; margin-bottom: 1rem; }
.markdown-body table th { font-weight: 600; }
.markdown-body table th, .markdown-body table td { padding: 6px 13px; border: 1px solid #3d444d; }
.markdown-body table tr { background-color: #0d1117; border-top: 1px solid #3d444db3; }
.markdown-body table tr:nth-child(2n) { background-color: #151b23; }
.markdown-body code, .markdown-body tt { padding: .2em .4em; margin: 0; font-size: 85%; white-space: break-spaces; background-color: #656c7633; border-radius: 6px; }
.markdown-body pre > code { padding: 0; margin: 0; word-break: normal; white-space: pre; background: transparent; border: 0; }
.markdown-body .highlight { margin-bottom: 1rem; }
.markdown-body .highlight pre, .markdown-body pre { padding: 1rem; overflow: auto; font-size: 85%; line-height: 1.45; color: #f0f6fc; background-color: #151b23; border-radius: 6px; }
.markdown-body pre code, .markdown-body pre tt { display: inline; max-width: auto; padding: 0; margin: 0; overflow: visible; line-height: inherit; word-wrap: normal; background-color: transparent; border: 0; }
}
